@font-face {
    font-family: 'arimobold';
    src: url('/site/fonts/arimo-bold-latin-webfont.eot');
    src: url('/site/fonts/arimo-bold-latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/arimo-bold-latin-webfont.woff') format('woff'),
         url('/site/fonts/arimo-bold-latin-webfont.ttf') format('truetype'),
         url('/site/fonts/arimo-bold-latin-webfont.svg#arimobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arvoregular';
    src: url('/site/fonts/arvo-webfont.eot');
    src: url('/site/fonts/arvo-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/arvo-webfont.woff') format('woff'),
         url('/site/fonts/arvo-webfont.ttf') format('truetype'),
         url('/site/fonts/arvo-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arvobold';
    src: url('/site/fonts/arvo-bold-webfont.eot');
    src: url('/site/fonts/arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/arvo-bold-webfont.woff') format('woff'),
         url('/site/fonts/arvo-bold-webfont.ttf') format('truetype'),
         url('/site/fonts/arvo-bold-webfont.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bitterbold';
    src: url('/site/fonts/bitter-bold-webfont.eot');
    src: url('/site/fonts/bitter-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/bitter-bold-webfont.woff') format('woff'),
         url('/site/fonts/bitter-bold-webfont.ttf') format('truetype'),
         url('/site/fonts/bitter-bold-webfont.svg#bitterbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bitterregular';
    src: url('/site/fonts/bitter-regular-webfont.eot');
    src: url('/site/fonts/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/bitter-regular-webfont.woff') format('woff'),
         url('/site/fonts/bitter-regular-webfont.ttf') format('truetype'),
         url('/site/fonts/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'berthold_citylight';
    src: url('/site/fonts/citycfflig-webfont.eot');
    src: url('/site/fonts/citycfflig-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/citycfflig-webfont.woff') format('woff'),
         url('/site/fonts/citycfflig-webfont.ttf') format('truetype'),
         url('/site/fonts/citycfflig-webfont.svg#berthold_citylight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldbook';
    src: url('/site/fonts/oswald-regular-webfont.eot');
    src: url('/site/fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/oswald-regular-webfont.woff') format('woff'),
         url('/site/fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('/site/fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldbold';
    src: url('/site/fonts/oswald-bold-webfont.eot');
    src: url('/site/fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/oswald-bold-webfont.woff') format('woff'),
         url('/site/fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('/site/fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Accessibility CSS */

* html .skip {display: block} 
:root .skip {display: block}  
.skip a {padding: 0 0.5em; display: inline; z-index: 2; text-decoration:none; position: absolute; width: 14em; left: -200em}
.skip a:focus, .skip a:active {position: absolute; left: 0.5em; border: solid #333 2px; color: #fff; background: #555}
.skip a:hover {cursor: default}

h1 {
margin:0;
padding:0;
display:none;
position:absolute;
top:0;
left:-2000px;
}

table { 
	border-spacing:0;
	border-collapse:collapse;
	}


/* Overall Settings */
.left {float: left;}
.right {float: right;}
.relative {position: relative;}
.absolute {position: absolute;}
.clear {clear: both;}
/* Micro Clear Fix */
.cf:before, .cf:after, #main-navigation > ul > li > div > ul > li:before, #main-navigation > ul > li > div > ul > li:after  {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after, #main-navigation > ul > li > div > ul > li:after {
    clear: both;
}
.cf, #main-navigation > ul > li > div > ul > li {
    *zoom: 1;
}
.cf .center { margin-left:auto; margin-right:auto;}
.main_story_right {
    position: absolute;
    top: 57px;
    right: -168px;
    width:160px;
    height:600px;
}






#header { position: relative; width: 1020px; margin: 0 auto; height: 132px;  z-index: 1000;}
.header_text {background: url(/images/header_official.png) no-repeat; height: 20px; width: 450px; margin: 27px 0 0 194px;}
#social_media {width: auto; height: 36px; margin-top: 22px; margin-right: 47px;}
#social_media a { text-transform: uppercase; font:12px/20px oswaldbook;letter-spacing: 1px; color:#fff; text-decoration:none; }
#social_media a:hover { color:#bf5700; }
#nav_container {background: url(/images/topnav_bg.png); height: 62px; width: 999px;  z-index: 1000; padding: 12px 10px 0 10px;}
#logo_bg {background: url(/images/topnav_logo_bg.png); height:50px; width:116px; }
#navbar {background: url(/images/topnav_bg_repeat.png); height: 50px; width: 884px; z-index: 100;}
#header_logo_top { top: -58px; left: -53px; }
#header_logo_bot { top: 12px; left: 6px; z-index: 1001; }


	
BODY 
{
    background:#CF6929 url(/images/bg.jpg) no-repeat top center;
	background-position: top center; 
    margin:0;
	font:14px/20px arial, serif;
}

#mainDiv 
{	position: relative;
    width:1000px;
    margin-left:auto;
    margin-right:auto;
}

A, A:link, A:visited {color:#bf5700}

/* Footer Settings */
#footer {height:236px;background: #fff url(/images/footer_bg_repeat.png) repeat-x top;text-align:center;width:100%}
#footer_inside {width:1068px;display:block;margin-left:auto;
                margin-right:auto;height: 158px;padding-top: 20px;}
.footer 
{
    padding-left:200px;
    display:block;
    font-family:arial;
    font-size:11px;
	color:#ffffff;
	line-height:20px;
	}

a.footer:hover{
	color: #bf5700;
}


#cse-search-results {
    height: 1200px;
}
#cse-search-results iframe {
    height: 1200px;
}

/*main tabs */
#photo_gal.main-tabs-title {width: 100%; height: 90px;}
#photo_gal.main-tabs-title p {font-size: 25px; margin: 39px 17px 0 29px; }
#photo_gallery_container {width: 960px; height:580px; overflow: auto; margin-left: 30px; float: left;}

.main-tabs-title {height: 80px; width: 600px; color: #fff; font-family: bitterbold; font-size: 38px; text-transform: uppercase;}
.main-tabs-title p{float: left; margin: 27px 17px 0 13px;display: block;}
#main-tabs section { visibility:hidden; }
#main-tabs { position: relative; margin-top: 10px;  z-index: 1;border-bottom: 3px solid #8D461A;}
#main-tabs .ui-tabs-hide { display:none; }
#main-tabs .ui-tabs-panel {  width:1000px; height:690px; clear:both; background-color:#6F625A; visibility:visible; }
#upcoming_schedule.ui-tabs-panel {background-color: #D6D3C4;}
#longhorn_videos.ui-tabs-panel {padding: 10px; height: 670px; width: 980px;}
#main-tabs > ul { list-style:none; margin:0; padding:0; height: 30px;width: 980px; padding: 3px 0 15px 20px;  background: url(/images/main_tabs_topbar_repeat.png) repeat-x bottom;}
#main-tabs > ul li { float:left; }
#main-tabs > ul li a { display:block; height:30px; outline-style:none; text-indent:-9999px; }
.subscribe {float: left; margin-top: 22px;}
#main-tabs > ul li a#top_headlines-btn{ width:160px; background-image:url(/images/main_tabs_headlines.png); }
#main-tabs > ul li a#upcoming_schedule-btn{ width:209px; background-image:url(/images/main_tabs_schedule.png); }
#main-tabs > ul li a#longhorn_social-btn{ width:206px; background-image:url(/images/main_tabs_social.png); }
#main-tabs > ul li a#photo_gallery-btn{ width:177px; background-image:url(/images/main_tabs_photo.png); }
#main-tabs > ul li a#longhorn_videos-btn{ width:205px; background-image:url(/images/main_tabs_videos.png); }

#main-tabs > ul li.ui-state-active a#top_headlines-btn { background-image:url(/images/main_tabs_headlines_b.png); }
#main-tabs > ul li.ui-state-active a#upcoming_schedule-btn { background-image:url(/images/main_tabs_schedule_b.png); }
#main-tabs > ul li.ui-state-active a#longhorn_social-btn { background-image:url(/images/main_tabs_social_b.png); }
#main-tabs > ul li.ui-state-active a#photo_gallery-btn { background-image:url(/images/main_tabs_photo_b.png); }
#main-tabs > ul li.ui-state-active a#longhorn_videos-btn { background-image:url(/images/main_tabs_videos_b.png); }

#main-tabs section > h2 { text-indent:-9999px; margin:0; padding:0; line-height:0; }

/* youtube */

 .youtube_title { width: 107px; overflow: hidden; padding-left: 15px; font-size: 12px; padding-top: 8px; height: 55px; font-family: arial; font-weight: bold;}
 #youtube-container { position: relative; width: 980px; height: 430px;}
.youtube_list {  position: absolute; top: 0; right: 0; width: 277px; height: 430px; }
.youtube_list_container { height: 430px; overflow:auto;  outline: none;  }
.youtube_player{height:430px; width:702px;}
.youtube_player object {height:430px; width:702px;}
.youtube_player embed {height:430px; width:702px;}
.youtube_container { margin-left: 0px ; width: 702px; height: 430px;}

.video_header { display: none;}
.youtube_item_wrapper {cursor: pointer; width: 261px; color: #131545; background-color: #414244; min-height: 70px; border-bottom: 1px solid #6F6259;font-size: 12px;margin-top: 0; padding: 3px 0 3px 3px;}
.youtube_item_wrapper a{color:#fff; text-decoration: none; font-size: 11px; padding-right: 17px; background: no-repeat right;}
.youtube_item_wrapper a:hover {text-decoration: underline;  color: #bf5700;	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;}
.youtube_item_wrapper img { width:125px;}
.youtube-full {margin-top: 10px;}	

/* Search button */
	#search-btn { width:39px; height:32px; position:relative; cursor:pointer; }
	#search-btn:hover #search { top:-35px; }
	#search { height:25px; background-color:#6f625a; padding:5px; position:absolute; right:0; top:60px; bottom: 53px; z-index: 500; }
	#search label {
		left: -2000px;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
	}
	#search-button {margin-top: 3px; display: none;}
	#search .search-box input { background-color:#584d47; width:263px; height: 25px; padding: 0 5px; text-transform:uppercase; font-family:bitterbold; font-size:14px; line-height:25px; color:#b6b1ad; }
	#search input:focus { outline:none; }


/* Social Directory */
#social_directory { height: 645px; width: 735px; overflow: auto; margin-left: 10px;}
.social_icon {float: left;height: 24px;padding: 8px 5px;}
.social_sport_name {float: left;height: 40px;width: 504px;line-height: 40px;margin-left: 10px;color: #fff;font-size: 14px;}
#social_directory li {width: 715px; height: 40px; background-color: #665C53; }
#social_directory li:nth-of-type(odd) { background-color: #584D47; }
#twitter_title {height: 40px; width: 245px;  }
.twitter_feed { overflow: auto; width: 241px; height: 645px; }
#twitter_title span {margin: 0 0 0 10px;  padding: 0; font-size: 17px; font-weight: bold; font-family: arial; color: #6F6259; line-height: 40px;}
#social_title {height: 40px; width: 755px; }
#schedule_title {height: 55px; width: 100%; }
#schedule_title span {margin: 0 0 0 20px;  padding: 0; font-size: 19px; text-transform: uppercase; font-weight: bold; font-family: bitterbold; color: #6F6259; line-height: 64px;}
#twitter_container {height: 690px; width: 245px; background-color: #EEEEEE;}
#social_title span {margin: 0 0 0 20px;  padding: 0; font-size: 17px; font-weight: bold; font-family: arial; color: #fff; line-height: 40px;}

.jta-tweet-list-item {
    width: 221px;
    background: #fff;
    margin-bottom: 5px;
    margin-left: 5px;
	position: relative;
	color: #6F6259;
	font-size: 14px;
}

.jta-tweet-profile-image img {
    height: 38px;
    width: 38px;
}
.jta-tweet-profile-image {
    float: left;
	height: 38px;
    width: 38px;
	padding: 5px 178px 5px 5px;
}

.jta-tweet-text {
    padding: 0 8px 0 9px;
    width: 204px;
    display: block;
    float: left;
}

.jta-tweet-list-item a {color: #CC6926;text-decoration: none;}
.jta-tweet-list-item a:hover {text-decoration: underline;}
a.jta-tweet-user-screen-name-link {
color: #6F6259;
text-decoration: none;
font-weight: bold;

}

.jta-tweet-user-screen-name-link {
    position: absolute;
    top: 16px;
    left: 55px;
}

.jta-tweet-actions {
    font-size: 9px;

    text-transform: lowercase;
}

.jta-tweet-retweeter {display: none;}
.jta-tweet-attributes {
	padding-left: 9px;
    font-size: 9px;
}

.jta-tweet-attributes a:hover, .jta-tweet-actions a:hover {text-decoration: underline;} 

.jta-tweet-timestamp-link {
    font-size: 9px;
    padding-right: 5px;
}
.jta-tweet-actions > span {
    padding-right: 5px;
}

/* Print Settings */

    @media print 
    {
            .noprint {display:none;}
    }
    
    .page_title h2 {     
		padding: 0;
		font-size: 24px;
		text-transform: uppercase;
		font-weight: bold;
		font-family: bitterbold;
		color: #6F6259;
		line-height: 64px;
    }  

	/* Navigation */
	#main-navigation { background:url(/images/topnav_logo_bg.png) no-repeat left; padding-left:116px; z-index:1000; }
	#main-navigation > ul { float:right; height:50px; width:883px; background:url(/images/topnav_bg_repeat.png); }
	#main-navigation > ul > li { float:left; padding:10px 0; cursor:pointer; }
	#main-navigation > ul > li:hover, #main-navigation > ul > li:focus, #main-navigation > ul > li:active { float:left;background-color:#bf5700; }
	#main-navigation > ul > li:hover > a, #main-navigation > ul > li:focus > a, #main-navigation > ul > li:active > a { color:#fff; }
	#main-navigation > ul > li > a { display:block; font:15px/30px oswaldbold; color:#b75000; text-decoration:none; text-transform:uppercase; padding:0 10px; }
	#main-navigation > ul > li + li > a { background:url(/images/topnav_divider_repeat.png) repeat-y left; }
	#main-navigation > ul > li > div { z-index:1000; position:absolute; left:-9999px; top:50px; width:976px; min-height:260px; padding:25px 12px; background:#fff url(/images/topnav_logo_bottom_dropdown.png) no-repeat top left; border-bottom:5px solid #bf5700; }
	#main-navigation > ul > li:hover > div, #main-navigation > ul > li:focus > div, #main-navigation > ul > li:active > div,
	#main-navigation > ul > li.hover > div, 
	#main-navigation > ul > li > a:hover + div, #main-navigation > ul > li > a:focus + div, #main-navigation > ul > li > a:active + div,
	#main-navigation > ul > li:hover > div:hover, #main-navigation > ul > li:focus > div:focus, #main-navigation > ul > li:active > div:active { left:0; }
	#main-navigation > ul > li > div > ul { float:left; }
	#main-navigation > ul > li > div > ul + ul { margin-left:12px; }
	#main-navigation > ul > li > div > ul > li { border-bottom:1px dotted #A19B95; width:235px; }
	#main-navigation > ul > li.sports > div > ul > li { border-bottom:1px dotted #A19B95; width:auto; }
	#main-navigation > ul > li > div > ul > li a { display:block; color:#584e47; text-transform:uppercase; text-decoration:none; float:left; margin:3px 10px 3px 0; font:11px/18px arial; }
	#main-navigation > ul > li > div > ul > li a:hover, #main-navigation > ul > li > div > ul > li a:focus, #main-navigation > ul > li > div > ul > li a:active { color:#bf5700; text-decoration:underline; }
	#main-navigation > ul > li > div > ul > li a:first-child { min-width:180px; }
	#main-navigation > ul > li > div > ul > li a + a { text-transform:none; }
	#main-navigation > ul > li > div > ul > li a.social { text-indent:-9999px; width:18px; height:18px; }
	#main-navigation > ul > li > div > ul > li a.social.facebook[href] {  background-image:url(/images/dropdown_fb.png); }
	#main-navigation > ul > li > div > ul > li a.social.twitter[href] {  background-image:url(/images/dropdown_twitter.png); }

	#main-navigation > ul > li > div > ul > li.separator{ font:16px/25px oswaldbold; text-transform:uppercase; color:#bf5700; cursor:default; }
	

    /* Sidebars */
    
    #divSidebars {width:1000px;float:left; height: 38px; background-color: #fff; position: relative;} 
	#divSidebars2 {width:1000px;float:left; height: 50px; background-color: #fff; position: relative; border-bottom: 1px solid #000;}
	#divSidebars2  .sidebar_links LI {display:block; float: left; padding-right: 15px; padding-top: 17px;}	 
	.sidebar_links li.sport_home  { position:absolute; left: 25px; }
	.sidebar_links li.sport_home:hover {background-color: transparent;}
    .sidebar_links li.sport_home a {  color: #bf5700;border-right: none;font-family:bitterbold;}
    .sidebar_links li.sport_home a:hover {border-bottom: none;}	
    .sidebar_links {padding-right:5px;list-style-type:none;float:right;}	 
    .sidebar_links LI {display:block; float: left; padding-right: 15px; padding-top: 11px;}
	.sidebar_links  li a:hover { color:#bf5700; }
   	.sidebar_links li:hover { }
    .sidebar_links A, .sidebar_links A:visited {
		display:inline;
		font-size : 14px;
	    font-family:bitterregular;
        color: #6E6159;
		text-transform: uppercase;
 	    text-decoration: none; 
		height: 17px;
     }
     
	 
	 	.sidebar_links_more {
		display:block;
		font-size : 14px;
	    font-family:bitterregular;
        color: #6E6159;
		text-transform: uppercase;
 	    text-decoration: none; 
		height: 27px; 
 	                 
     }
	 .sidebar_links_more:hover { cursor: pointer;color:#bf5700;   }
	 .sidebar_links_more:hover .sidebar_links_more a {  }
	 
	 .is_hovered {  }
	 .additional_parent:hover { }
	 .additional_dropdown { 	
		position:absolute;
		display:none;
		top: 38px;
		right: 0px;
		text-align: right;
		z-index:10;
		min-width:200px;
		 background-color: #fff;
	}
	 #social_media a:hover {	-webkit-transition:0;
	-moz-transition:0;
	-o-transition:0;
	transition:0;}
	
	#divSidebars2 .additional_dropdown { 	
		position:absolute;
		display:none;
		top: 50px;
		right: 0px;
		text-align: right;
		z-index:10;
		max-width:300px;
		background-color: #fff;
	}
	
	.additional_dropdown ul { list-style: none; display:block;  }
	.additional_dropdown ul li { float:none; display:block; width:100%; height:40px; line-height:40px;padding:0px; margin:0px; }
	.additional_dropdown ul li a {padding:0 10px; border-right: none; font-size: 14px;text-transform:uppercase;  font-family:bitterregular; color: #6E6159; line-height:40px; height:40px;}
	.additional_dropdown ul li:hover {}
	.additional_dropdown ul li a:hover {color:#bf5700;  border-bottom: none;}

/* Ads */
		.left_footer {margin: 30px 30px 0 20px; float: left;}
		.left_footer2 {margin: 30px 0px 0 15px; float: left;}
		#ad-rotator {
		width: 670px;
		height: 250px;
		overflow: hidden;
		margin-left: 10px;
		float: left;
	}
    
    [data-location="48"] {
        width:300px;
        height:250px;
    }

	#ad-belt {width: 2780px; height: 251px;}
	.ad-container-left.left {width: 330px; height: 250px;overflow: hidden;}
	.ad-container-right.right {width: 330px; height: 250px;overflow: hidden;}
	.ad-rotator-buttons {width: 104px; background: url(/images/adrotator_tab.png); height: 25px; position: absolute; bottom: -26px;padding-top: 10px;right: 280px;padding-left: 26px;}
	.overflow-button {height: 9px; width: 9px ; background: url(/images/adrotator_btn.png); float: left; cursor: pointer;margin-right: 14px;}
	.overflow-button.active { background: url(/images/adrotator_btn_b.png);}
	.ad-image {margin-bottom: 10px;}


	.ad-container-right.right .ad-image {float: right; }
    .ad-container-right.right .ad-image:first-child {float: left; }
	.ad-container-left.left .ad-image {float: right; } 
    .ad-container-left.left .ad-image:first-child {float: left; }
	.ad_panel {
		width: 670px;
		height: 250px;float: left;
	}
	#bottom_ads, #bottom_echads {width: 980px; background-color: #fff; height: 250px; border-bottom: 5px solid #8D461A; margin-top: 15px;padding: 10px; clear:both;}
	#social-media-footer {height: 136px; width: 990px;  padding: 50px 0 0 10px;}
	#social-media-footer a:hover {-webkit-transition:0;
	-moz-transition:0;
	-o-transition:0;
	transition:0;}
	.below_rotator {float:left;}
	
	.left-footer {float: left; margin-right: 70px;}
	.left-footer2 {float: left; margin-right: 100px; margin-left: 60px;}
	.footer-social {float: left; margin-right: 35px;}
	.topnav-social {float: left; margin-right: 5px; }
	.topnav-social-word {float: left; margin-right: 7px; margin-top:5px;}
	.topnav-social3 {float: left; margin-right: 6px; }
	.topnav-social4 {float: left; margin-right: 7px; }
	.topnav-social5{float: left; margin-right: 10px; }
	.topnav-social2 {float: left; margin-right: 9px; margin-top: 2px;}
	.topnav-social6 {float: left; margin-right: 3px; }
	
	.enhanced-ad p { margin:0; }
	
    .ad_composite_list { margin: 0 auto 10px; height: 90px;width:960px; text-align: center;}
    .ad_composite_list img {display: inline-block;}
	.ad_composite_list object {display: inline-block;width:728px;height:90px;}
/* Default datagrid Items */

    .default_dgrd_header {background-color:#bf5700;color:#fff;}
    .default_dgrd TR TH{padding:4px;font-weight:bold;text-transform:uppercase}
    .default_dgrd {width:100%;}
    .default_dgrd TR TD, .default_dgrd TR TH{padding:4px;}

    .default_dgrd_header A {text-decoration:none;color:#ffffff;font-weight:bold;font-size:12px;text-transform:uppercase;}
    .default_dgrd_item TD {background-color:#fff; color: #514843; }
    .default_dgrd_alt TD {background-color:#f2f2f2;color: #514843; }
	.default_dgrd_item TD a, .default_dgrd_alt TD a { color:#b75000; }

/* Rosters */
    
    

/* Roster Grid */
    
    .roster_pastrosters_ddl {font-size:8pt;}
    .roster_team_photo_container {width:100%;margin-bottom:10px;}
	.roster_team_photo_container img {margin: 0 auto;}

/* Staff Grid */
    .staff_dgrd_category {font-weight:bold;background-color:#000000;color:#ffffff}

/* Coaches Grid */

    .coaches_dgrd_category {font-weight:bold;background-color:#000000;color:#ffffff}

    .roster_coaches_title {margin-top:10px;margin-bottom:10px;font-weight:bold;}
    .roster_coaches_dgrd {width:50%}
    .roster_coaches_dgrd_category {font-weight:bold;background-color:#000000;color:#ffffff}

/* Schedule Grid */
    
    .schedule_home {font-weight:bold}
    .schedule_neutral {font-style:italic}
    .schedule_conference_denotation {width:20px;height:20px;background-color:#ff0000}
    .schedule_key_symbol {font-weight:bold}
    .schedule_key_box TR TH {font-weight:bold;}
    
    .schedule_tournament_title {background-color:#222;color:#fff}
    .schedule_tournament_game TD {background-color:#efefef;}
	A.schedule_tournament_link, A.schedule_tournament_link:visited {color:#fff;text-decoration:none;}
	A.schedule_tournament_link:hover {color:#fff;text-decoration:underline;}
    

/* Media Objects */
    .media_object_image {text-align:center;width:auto}
    .media_object_image_left {float:left;margin-right:10px;}
    .media_object_caption {background-color:#e6e6e6;text-align:center;padding:3px;}
    .media_object_rotator_controls {width:100%;text-align:right;margin-top:4px;}
    .rotator_container {text-align:center;border:solid 1px #000000;padding:3px;background-color:#e6e6e6;}
    
/* Schedule Record Boxes (front and backend) */
    .record_header_text {font-weight:bold;padding:3px;}
    .record_table {width:440px;background-color:#e6e6e6;margin:10px;}
    .record_header TD {background-color:#c2c2c2;font-weight:bold;text-align:center;}
    .record_data TD {text-align:center;}    
    
/* SmartPlayerView Box */
    #smartBox {
        background-color:#fff;
        padding:5px;
        display:none;
        position:absolute;
        border:1px solid #000;
        width:250px;
        top:10px;
		z-index:999;
    }    
         
/* Stories */
    
    
    /* More Headlines */
    #divMoreHeadlines {width:385px;background-color:#021F3F;}
    .divMoreHeadline_sport_ddl {margin:5px;text-align:right;color:#fff;font-weight:bold;}
    .divMoreHeadline_sport_ddl SELECT {font-size:8pt;}
    .divMoreHeadline_container {}
    .alt {background-color:#F5F5F5}
    
    .divMoreHeadline_link_container {padding:5px 0px 10px 5px}
    .divMoreHeadline_sport_container
        {
            margin-left:5px;
            padding-top:5px;
            font-size:11px;
            font-family:arial;
            color: #4B4F50;
            font-weight:bold;
            text-transform:none;
        }
    A.aMoreHeadline, A.aMoreHeadline:visited 
    {
        font-size : 12px;
        color: #C6CFDE;
	    text-decoration:underline;
	    font-weight:bold;
        line-height:12px;	
        font-family:arial;
        display:block;}
    
    a.aMoreHeadline:hover {	
	    text-decoration:underline;
	}    
	
    .divMoreHeadline_separator{display:none;}
    .divMoreHeadline_morebox {display:none;padding:5px;color:#000;font-size:11px;width:95%}
    .divMoreHeadline_morebox a.aMoreHeadline {display:inline}
    
    .divMoreHeadline_archive_container {padding-left:0px;padding-top:5px;padding-bottom:10px;}
    .divMoreHeadline_archive_container A {text-transform:uppercase;color:#fff;text-decoration:none;font-weight:bold;}
    
    /* Main Stories */
    .divTopStory_TV_container { position:absolute; width:1000px; height:280px; padding-top:50px; left:0; bottom:0; overflow:hidden; }
	
	.rotator-buttons { background: url(/images/main_rotator_bg_repeat.png); padding:16px 10px; float:left; position:relative; margin-top:-50px; }
	.rotator-buttons > img { cursor: pointer; }
	.rotator-buttons > img + img{ margin-left:10px; }
	.rotator-buttons .arrow { position:relative; margin-top:-7px; float:left; }
	
	.rotator-text { width:690px; height:230px; background:url(/images/main_rotator_bg_repeat.png); }
	.rotator-text > a { font:22px/25px bitterbold; text-decoration:none; text-transform:uppercase; color:#fff; display:block; margin:15px 25px; }
	.rotator-text > .summary { background-color:#6F625A; padding:15px 25px; height:100%; color:#fff; font-size:14px; line-height:20px; }
	.rotator-text > .summary > span.sport-date { display:block; font-family:arimobold; text-transform:uppercase; margin-bottom:5px; }
	.rotator-text > .summary p { margin:0; padding:0; }
	.rotator-text > .summary p  a { color:#fff; }
	
	.supplement { width:310px; height:230px; }
	.supplement-container, .supplement-container.sport { margin:0; } 
	.supplement-container .supplement-heading { background:url(/images/main_game_sportbar_bg_repeat.png); padding:0 10px; font:bold 14px/30px arimobold; text-transform:uppercase; color:#6F625A; }
	.supplement-container .supplement-navigation { background-color:#CC6928; padding:5px 10px; height:190px; width:130px; float:left; overflow:hidden; }
	.supplement-container .supplement-navigation ul { margin:0; list-style:none; }
	.supplement-container .supplement-navigation ul li { border-bottom:1px dotted #6F625A; padding:1px 5px; }
	.supplement-container .supplement-navigation ul li a { display:inline-block; color:#fff; font:13px/16px arial; padding:4px 0; text-decoration:none; font-weight:bold; }
	.supplement-container .supplement-navigation ul li:hover { background-color:#B05923; }
	
	.supplement-container .supplement-next-game { display:table-cell; vertical-align:middle; text-align:center; width:160px; height:200px; background-color:#6F625A; color:#fff; }
	.supplement-container .supplement-next-game span { display:block; font:12px/18px arial; font-weight:bold; }
	.supplement-container .supplement-next-game span:first-child { font:20px/30px bitterbold; text-transform:uppercase; }
	.supplement-container .supplement-next-game .logos { background-color:#fff; width:132px; margin:0 auto 10px auto; }
	.supplement-container .supplement-next-game .logos img { width:56px; height:56px; overflow:hidden; }
	.supplement-container .supplement-next-game .logos span { display:block; background-color:#514640; text-transform:uppercase; line-height:56px; width:20px; text-align:center; font-size:10px; }
	
	.supplement-game { background-color:#CD6A27; padding:5px; height:220px; }
	.supplement-game .row { padding:5px 45px; color:#fff; text-transform:uppercase; background-color:#BA6024; font:16px/35px arimobold; }
	.supplement-game .row:first-child { background-color:#9D4F1E; }
	.supplement-game .row .logo { float:left; position:relative; margin-left:-40px; background-color:#fff; }
	.supplement-game .row .logo img{ width:35px; height:35px; }
	.supplement-game .row .score { float:right; position:relative; margin-right:-40px; width:35px; text-align:center; }
	.supplement-game .row .team {  }
	
	.supplement-game .game-links { margin-top:5px; }
	.supplement-game .game-links ul { float:left; position:relative; margin-left:-2px; }
	.supplement-game .game-links ul + ul { float:right; }
	.supplement-game .game-links ul li { margin:0 0 2px 2px; width:149px; }
	.supplement-game .game-links ul li.coaches, .supplement-game .game-links ul li.news { display:none; }
	.supplement-game .game-links ul li a { display:block; height:30px; line-height:30px; color:#fff; text-decoration:none; padding:0 10px; background-color:#B05923; }
	.supplement-game .game-links ul li a:hover { background-color:#9D4F1E; }		
	
    .rptHeadlines_TV_container {display: none; }
    .divTopStory_TV_container_bigmedia { width:1000px; height:540px; background:url(/images/wallpaper.png); }      


/* Scoreboard */

    
	.divScoreboard_overall_container {}
	.divScoreboard_header {background-image:url(/images/rightnav_scoreboard.gif);width:285px;height:33px;}
	.divScoreboard_footer {}
	
    .divScoreboard_record_container{padding:5px 5px 5px 12px;width:280px;}
    .divScoreboard_team_container{margin-top:10px;}

    .divScoreboard_hometeam {float:left;width:200px;}
    .divScoreboard_hometeam_score {float:left;width:80px}
    
    .divScoreboard_awayteam {float:left;width:200px}
    .divScoreboard_awayteam_score {float:left;width:80px}    

    .divScoreboard_date {color:#C5C5C7}
    .divScoreboard_location{color:#fff}
    .divScoreboard_hometeam{color:#fff}
    .divScoreboard_hometeam_score{color:#fff}
    .divScoreboard_awayteam{color:#fff}
    .divScoreboard_awayteam_score{color:#fff}

/* Calendar */

	#main-tabs .divUpcoming_Item_Container .upcoming_group_date { display:none; }
	#main-tabs .upcoming_group_date { width:947px; }
	.upcoming_group_date {
    height: 26px;
    width: 947px;
    padding-left: 13px;
    background-color: #bf5700;
    color: #fff;
    line-height: 26px;
    font-family: bitterbold;
    font-size: 14px;
    text-transform: uppercase;
	margin-bottom: 6px;
}
	.upcoming_left {width: 370px;   background-color: #fff; }
	.upcoming_right {width: 590px; color: #F0EFED; background-color: #F0EFED;}
	.upcoming_margin {  margin: 15px 25px 11px 13px; }
	#upcoming_container {width: 980px; margin-left: 10px; overflow: auto; height: 635px;}
    #divUpcoming {width:285px;}
    .divUpcoming_separator{width:100%;height:2px;background-image:url(/images/body_sched_divider.gif)}                  
	.upcoming_group_container  .divUpcoming_Item_Container:last-child{margin-bottom: 15px;}
    .divUpcoming_Item_Container{display:block;width: 960px; overflow: hidden; margin-bottom: 8px;}
	#main-tabs .divUpcoming_Item_Container { width:960px; }
	.upcoming_coverage {height: 26px; width: 590px; background-color: #6F625A;}
    .divUpcoming_sport 
        {	font-size: 16px;
	     font-family:arial;
    	 font-weight: bold;color: #bf5700;
	     text-transform:uppercase; padding-bottom: 5px;
		background: url(/images/dropdown_divider_repeat.png) repeat-x bottom; 
	}
	
	.divUpcoming_rightlinks a {color: #6F625A; text-decoration: none; font-weight: bold; }
	.divUpcoming_rightlinks a:hover {text-decoration: underline;}
    .divUpcoming_datetime 
	{
     	font-size : 9px;
	    font-family:arial;
    	color: #B5B6B5;   
    }
	
	.divUpcoming_game_links {
    width: 195px;
    background-color: #F8F6F7;
    padding-bottom: 500px;
    margin-bottom: -500px;}
	.divUpcoming_game_links ul li { padding:5px 20px; border-bottom:1px solid #F0EFED; }
	.divUpcoming_game_links ul li a { color:#6F625A; text-decoration:none; font-weight:bold; line-height:19px; }
	.divUpcoming_game_links ul li a:hover { text-decoration:underline; }
	
	
	.upcoming_special_event {
    font-size: 12px;
    font-family: arial;
    color: #6C6259;
    font-weight: bold;
	line-height: 15px;
	margin-top: 12px;
	}
	
	.divUpcoming_coverage_links.left {
    width: 365px;
    padding: 15px;
	}
	
	.divUpcoming_leftlinks {width: 240px;}
	.upcoming_gamelinks_links {
		margin-bottom: 6px;
		color: #6F625A;
	}
	
	.divUpcoming_rightlinks > div {
		margin-bottom: 6px;
	}
	
	.upcoming_sponsor {
    font-size: 10px;
    font-weight: normal;
	}
	.upcoming_promotion {background-color: #444; font-size:16px; text-transform:uppercase; font-weight: bold; color: #fff; padding: 6px 15px;}
	
	.divUpcoming_opponent 
	{
    	font-size: 19px;
	    font-family:arial;
		line-height: 19px;
    	color: #6C6259;
    	background: url(/images/dropdown_divider_repeat.png) repeat-x bottom; 
    	font-weight: bold;
    	padding-top: 6px;
    	padding-bottom: 6px;
		padding-right:60px;
	}

	.divUpcoming_opponent .schedule-score { float:right; position:relative; margin-right:-60px; width:60px; text-align:center; }
	.divUpcoming_facility {
		font-size: 12px;
		font-family: arial;
		color: #6C6259;
		line-height: 15px;
		margin-bottom: 1px;
		margin-top: 8px;
	}

	.divUpcoming_location {
		font-size: 12px;
		font-family: arial;
		color: #6C6259;
		line-height: 15px;
	}


    /* Composite Calendar */
	.composite_cal_item {margin-bottom:7px;}
    .composite_cal_title {background-color: #bf5700;border:0px;}
    
    .composite_cal_title TR TD {color:#fff;padding:2px;font-weight:bold;text-align;left;}
    .composite_cal_title TR TD A {color:#fff;}
	
	.composite_cal_dayheader {text-align:center;text-transform:uppercase;font-size:10px;background-color:#fff;color:#000;font-weight:bold;border:1px solid #505050}
    
    .composite_cal_othermonth {background-color:#71101B;text-decoration:none;border:1px solid #505050}
    .composite_cal_selected {border:solid 1px #ffffff;background-color:#4f0000;}
    .composite_cal_day {background-color:#fff;text-decoration:none;border:1px solid #505050;text-align:left;font-weight:bold;}
    .composite_cal_day A {text-decoration:none;font-weight:normal;}
	.composite_cal_day A:hover {text-decoration:underline;}
    .composite_cal_next {color:#CD9936}
	.composite_cal_today {background-color:#fff}
    
                  


/* Inside Story Page */
    
    #emailLink {}
    .story_wrapper {padding:20px;}
    .story_wrapper .story_image .media_object_image { max-width:960px; float:right; margin:0 0 20px 10px; }
    .story_wrapper .story_image .media_object_image img { max-width:960px; }
    .story_wrapper ul {list-style-type:disc;margin-left:17px;}
    .story_wrapper ul ul { list-style-type:circle;	margin-left:20px;}
    .story_wrapper ul ul ul { list-style-type:square;margin-left:23px;}
    .story_wrapper ol { list-style-type:decimal;margin-left:25px;}
    .story_inner_wrapper {}
    .story_byline {font-style:italic;margin-bottom: 5px;}
    .story_date { padding-top: 20px; }
    .story_content img { display:inline; }
    .story_subheadline { font-style:italic; margin-bottom:10px;}
    .story_link_container {}
	.story_tweet_button { margin:5px 0; }
	.story_like_button { }
	.noprint.story_email { margin-bottom:20px; }
   .story_headline
    {
        	color: #000;
			font:22px/26px bitterbold;
	        text-decoration:none;
	        display:block;
        	margin-bottom:0;
}

	.sportfile .story_date { display:none; }
/* Newsletter Stuff */
     .newsletter_story_container {padding-left:10px;padding-right:10px;}
     .newsletter_story_sport_container {font-size:10px;margin-bottom:10px;margin-top:5px;}
     .newsletter_story_headline {font-size:12px;font-weight:bold;}
     .newsletter_story_headline_container {}
     .newsletter_story_summary {font-size:10px;}
     
     .newsletter_signup_container {border:solid 1px #ff0000;padding:3px 10px 3px 10px;}
 
 /* Hall of Fame */
     .hof_table TR TD {padding:3px;}
     .hof_header {background-color:#CC6600;font-weight:bold;color:#ffffff;padding-left:5px;}
     .hof_image {float:none !important;}
	 .hof_item {background-color:#E5E5E5;}
     .hof_item A {padding-left:2px;}
     .hof_graduating_class {	font-size:11px;font-family:arial;color:#000;}
     .hof_induction_class {display:none;}
     .hof_sports {}
     .hof_detail_name {font-size:18px;font-weight:bold;line-height:25px;}
     .hof_logo{}
	 .hof_bio ul {list-style-type:disc;margin-left:40px;}
     .hof_bio ul ul { list-style-type:circle;	margin-left:20px;}
     .hof_bio ul ul ul { list-style-type:square;margin-left:23px;}
	 .roster_item {display:none;}
	 .player_name_header {font-size:18px;font-weight:bold;line-height:25px;}
	 
  
 /* AOW */
 
 
    /* Awards page */
 
    .aow_full_name {font-size:12pt;display:block;margin-bottom:2px;}
    .aow_full_sport {font-size:10pt;display:block;margin-bottom:5px;}
    .aow_full_link {font-size:8pt;display:block;margin-bottom:5px;}
    .aow_full_container{padding-left:20px;}
    .aow_full_previous {font-size:8pt;display:block;margin-bottom:5px;font-weight:bold}
    
    .aow_dgrd {width:60%;}
    /*
    .aow_dgrd TR TD {padding:4px;}
    .aow_dgrd_header {background-color:#000000;border:0;}
    .aow_dgrd_header A, .schedule_dgrd_header TD {color:#ffffff;font-weight:bold;font-size:12px;text-transform:uppercase;}
    .aow_dgrd_item {background-color:#ffffff}
    .aow_dgrd_item A {color:#000}
    .aow_dgrd_alt {background-color:#E8E8E8}
    .aow_dgrd_alt A {color:#000}    
    */ 
 
 /* Flash Collection */
 
    .flash_collection_title {padding:10px;text-align:center;}
    .flash_collection_title_container {width:780px;height:50px;background-color:#03366F;font-family:arial;color:#fff;font-size:20px;font-weight:bold;}
  
    .media_lightbox_container {background-color:#000000;
        	filter:alpha(opacity=50);
	        -moz-opacity:0.50;
	        opacity: 0.50;
	        text-align:center;
     }
     .media_lightbox_title {color:#ffffff;font-size:12pt;padding:10px}

/*Sticky container */
	#sticky_bar_container { position: fixed;  height: 110px;z-index:100; }
	#sticky_logo { position:relative; z-index:100; float:left; margin-top:-37px;margin-left: -1px;}
	#sidearm-scoreboard { position:relative; color: #584e47; }
	#stickybar #sidearm-scoreboard  .info {color: #584e47; font-family: bitterbold;}
	#stickybar #sidearm-scoreboard  span  {color: #584e47; }
	.date span{ color:#FFFFFF;} 
	.date {
	  color:#FFFFFF;
	  font-size:14px; font-family: bitterbold; margin-right: 5px; margin-left: 5px;
	}

	.time {
	  color:#FFFFFF;
	  font-size:14px;  font-family: bitterbold;  margin-left: 5px;
	}

	.sport {
	  color:#FFFFFF;
	  font-size:14px;  font-family: bitterbold; margin-right: 5px;  margin-left: 5px;
	}

	.info {
	  color:#FFFFFF;
	  font-size:14px;  font-family: bitterbold; margin-right: 5px; margin-left: 5px;
	}

	#sidearm-scoreboard .info a { display:none; }


	/* scoreboard */


	.score {
	  color:#FFFFFF;font-size:14px;  font-family: bitterbold; margin-right: 5px; margin-left: 5px;
	}

	#stickybar #sidearm-scoreboard .awayteam {
	 color:#b75000;font-size:14px;  font-family: bitterbold;margin-right: 5px; margin-left: 5px;
	}

	#stickybar #sidearm-scoreboard .awayscore {
	 color:#b75000;font-size:14px;  font-family: bitterbold;margin-right: 5px; margin-left: 5px;
	}

	.hometeam {
	 color:#FFFFFF;font-size:14px;  font-family: bitterbold;margin-right: 5px; margin-left: 5px;
	}

	.homescore {
	 color:#FFFFFF;font-size:14px;  font-family: bitterbold;margin-right: 5px;
	}

	.location {
		color:#FFFFFF;font-size:14px; font-family: bitterbold;margin-right: 5px;
	}

	/* Photo Galleries */

	.gallery-title-sport {
		height: 21px;
		background-color: #bf5700;
		width: 209px;
		font-family: bitterregular;
		text-transform: uppercase;
		font-size: 14px;
		line-height: 21px;
		padding: 0 8px;
	}
	.gallery-card-holder {
		width: 225px;
		float: left; color: #fff;
		margin: 0 10px 20px 0;
	}
	.gallery-card-title a {text-decoration: none; color: #fff;}
	.gallery-card-title a:hover{text-decoration: underline;}
	.gallery-card-title {
		font-family: bitterbold;
		font-size: 15px;
		text-decoration: none;
		height: 38px;
		text-transform: uppercase;
		width: 215px;
		padding: 8px 5px;
		background-color: #bf5700;
	}

#countdown {
    margin:10px 0;
    overflow:hidden;
    position:relative;
    cursor:pointer;
}
#countdown a {
    float:left;
}
#countdown .countdown { 
    position:absolute;
    left: 520px;
    top:7px;
    line-height:38px;
    font-size:22px;
    font-family:BertholdCityBold;
    }
#countdown .countdown span {
    float:left;
    width: 35px;
    margin-right: 7px;
    text-align:center;
    color:#fff;
}
#countdown .us {
    position: absolute;
    left: 742px;
    top: 11px;
    font-family: BertholdCityBold;
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
}
#countdown .us .vs {
    color: #fff;
    font-size: 14px;
    font-family: berthold_citylight;
}
#countdown .opponent {
    position: absolute;
    left: 742px;
    top: 35px;
    font-family: BertholdCityBold;
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
}

#current_stats th,.footer_row td {background-color:#ccc !important;color:#000 !important;}
#current_stats tbody > tr:hover td {background-color:#DADADA !important;color:#000 !important;}
#current_stats tbody > tr:hover td A {background-color:#DADADA !important;color:#bf5700;}
#related_stories_body,.related_story_summary ,.player_card {background-color:#DADADA !important;color:#000 !important;}
.related_story_title a, div.attribute_value {color:#000 !important;}
.cume_container td, th {padding:5px 0px;border-bottom:1px solid #DADADA;}
div.attribute_name {background-color:#CBCBCB !important;color:#000 !important;font-size:13px !important;width:77px !important;}
div.attribute_value {font-size:13px !important;}
.roster_list {background: rgba(0, 0, 0, 0.4) !important;font-size:12px;line-height:16px;}
.player_number_wrapper { font-size:4.5em;}


#social-media-footer a:hover {
    transition: 0;
}

.count_ad { margin: 5px;}

 .story_inner_wrapper .story_image  .media_object_caption{width: auto !important;}

 #sidearm_copyright{margin-top:20px;}